Subject: Re: 23.1; gnus fails with .authinfo containing default entry

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Sep 2010 22:07:43 +0200

"Joe Casadonte" <[email-masked]> writes:

> to Emacs 23.1.1 and gnus version 5.11 to 5.13 (which was bundled with
> the new version of Emacs).  My .authinfo file contained several entries
> for different email accounts and a 'default' entry which had info for my
> news server.  It worked fine with gnus 5.11, but fails on the new gnus.

This has now been fixed in the development versions of Gnus/Emacs.

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen